@charset "UTF-8";

.contents_blog_list.relate_lw .columns-card-item-tag {
    display: none;
}

.contents_blog_list.relate_lw time {
    font-size: 12px;
    margin-bottom: 7px;
}

.contents_blog_list.relate_lw .columns-card-item-title {
    margin-bottom: 7px;
}

.contents_blog_list.relate_lw h3 {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.5;

}

.contents_blog_list.relate_lw .case_list_txt {
    font-weight: 400;
}

.contents_blog_list.relate_lw .read_next {
    text-align: right;
    border-top: 1px solid #E6E6E6;
    margin-top: 10px;
    padding-top: 5px;
}

.contents_blog_list.relate_lw .read_next a {
    font-size: 14px;
    font-weight: bold;
}

.contents_blog_list.relate_lw .case_list_txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    line-height: 1.43;
}


.contents_blog_list.relate_lw .columns-card-item {
    width: 23%;
    border-radius: 10px;
    box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.16);
    overflow: hidden;
}

.contents_blog_list.relate_lw .columns-card-item-detail {
    padding: 10px;
}

@media only screen and (max-width: 979px) {
    .contents_blog_list.relate_lw .columns-card-item {
        width: 48%;
    }
}

@media only screen and (max-width: 767px) {
    .contents_blog_list.relate_lw .case_list_txt {
        font-size: 14px;
    }
}

@media only screen and (max-width: 690px) {
    .contents_blog_list.relate_lw .columns-card-item {
        width: 100%;
    }
}



.hide {
    display: none;
}

/*### ### ###banner-img### ### ###*/
.banner-img a {
    display: block;
    width: 100%;
}

.banner-img img {
    width: 100%;
    vertical-align: bottom;
}

/*### ### ###banner-style### ### ###*/
.banner-style {
    background: #f5f5f5;
    padding: 24px;
}

.banner-style__title {
    border-bottom: 1px solid #A8A8A8;
    margin-bottom: 24px;
    padding-bottom: 10px;
}

.banner-style__title h2 {
    font-weight: 200;

}

.banner-style__col {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.banner-style__col .col {
    width: calc((100% - 16px)/2);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #fff;
    padding: 2%;
}

.banner-style__col .col-img {
    width: 116px;
}

.banner-style__col .col-img img {
    width: 100%;
    vertical-align: bottom;
}

.banner-style__col .col-con {
    width: calc(100% - 116px - 8px);
}

article#main .banner-style__col .col-con p:last-child,
.banner-style__col .col-con p:last-child {
    margin-bottom: 0;
}

.banner-style__col .col-con .title {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 200;
}

article#main .banner-style__col .col-con a.btn,
.banner-style__col .col-con a.btn {
    display: inline-block;
    line-height: 1;
    font-size: 14px;
    font-weight: 200;
    padding: 10px 14px;
    background: #00A2E0;
    color: #fff;
    text-align: center;
    text-decoration: none;
    max-width: 300px;
    border: 1px solid #00A2E0;
    transition: 0.5s ease;
    border-radius: 40px;
}

article#main .banner-style__col .col-con a.btn:hover,
.banner-style__col .col-con a.btn:hover {
    background: transparent;
    color: #00A2E0;
    text-decoration: none;
}

.banner-style__link {
    text-align: right;
    margin-top: 16px;
}

article#main .banner-style__link a,
.banner-style__link a {
    position: relative;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    padding: 4px 8px 6px 24px;
    border: 1px solid #676767;
    background-color: #676767;
    transition: 0.5s ease;
}

article#main .banner-style__link a:hover,
.banner-style__link a:hover {
    color: #676767;
    background-color: #fff;
    text-decoration: none;
}

.banner-style__link a::before {
    position: absolute;
    display: block;
    content: '';
    border-style: solid;
    border-width: 5px 0 5px 6px;
    border-color: transparent transparent transparent #fff;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}

.banner-style__link a:hover::before {
    border-color: transparent transparent transparent #676767;
}

@media only screen and (max-width:980px) {

    .banner-style__col .col-img {
        width: 80px;
    }

    .banner-style__col .col-con {
        width: calc(100% - 80px - 16px);
    }
}

@media only screen and (max-width:690px) {
    .banner-style {
        padding: 16px;
    }

    .banner-style__col .col {
        width: 100%;
        padding: 4%;
    }

    .banner-style__col .col + .col {
        margin-top: 24px;
    }

}

/*導入事例一覧*/
.caselistSlider {
    padding: 80px 0;
    background: #EFF6F8;
}

.caselistSlider .columns-card-item {
    margin: 20px;
    position: relative;
}

.caselistSlider .columns-card-item-img {
    position: relative;
    height: 380px;
    overflow: hidden;
}

.caselistSlider .columns-card-item-img img {
    width: 100%;
    height: auto;
}
.caselistSlider .columns-card-item-category {

}
.caselistSlider .columns-card-item-category a {
    border: 1px solid;
    display: inline-block !important;
    width: auto !important;
    height: auto !important;
    line-height: 1;
    padding: 5px 1em;
    margin: 2px;
    font-size: 14px;
    background: #FFF;
}
/*.caselistSlider .columns-card-item:hover .columns-card-item-img {
    filter: blur(2px);
}*/

.caselistSlider .columns-card-item.bl:hover div,
.caselistSlider .columns-card-item.bl:hover p,
.caselistSlider .columns-card-item:hover img {
    opacity: 1;
}

.caselistSlider .columns-card-item-detail {
    position: absolute;
    padding: 20px;
    width: 50%;
    background: RGBA(255, 255, 255, 0.85);
    margin-left: 50px;
    top: 50%;
    transform: translateY(-50%);
    transition: all .2s ease 0s;
    z-index: 1;
}

.caselistSlider .columns-card-item:hover .inn {
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.25);
}
.caselistSlider .columns-card-item-time,
.caselistSlider .columns-card-item-tag{
    display: none;
}
.caselistSlider .columns-card-item-title{
    margin-top: 10px;
/*    height: 110px;
    overflow: hidden;*/
}
.caselistSlider .title5-n a {
    margin-top: 10px;
    font-size: 26px;
    line-height: 1.2;
    color: initial;
}

.caselistSlider .case_list_txt {
    margin-top: 10px;
    height: 54px;
    font-weight: 400;
    line-height: 1.8;
    overflow: hidden;
}

.caselistSlider .read_next {
    text-align: right;
}

.caselistSlider .read_next a::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    border-width: 2px 2px 0 0;
    border-color: currentColor;
    border-style: solid;
    margin-left: 6px;
    transform: rotate(45deg);
    position: relative;
    top: -1px;
}

.caselistSlider .slick-prev, .caselistSlider .slick-next{
    top: auto;
    bottom: -10px;
}
.caselistSlider .slick-prev {
    left: calc(50% - 130px);
}
.caselistSlider  .slick-next {
    left: auto;
    right: calc(50% - 130px);
}
.caselistSlider .slick-dots {
    bottom: 30px;
}

.caselistSlider .slick-dots li {
    height: 13px;
    width: 13px;
    margin: 0 6px;
}

.caselistSlider .slick-dots li button {
    width: 100%;
    height: 100%;
}

.caselistSlider .slick-dots li.slick-active button {
    background-color: #00A2E0;
}

@media only screen and (max-width:980px) {
    .caselistSlider .columns-card-item-img{
        height: 460px;
    }
    .caselistSlider .columns-card-item-detail {
        width: 60%;
        margin-left: 30px;
    }
    .caselistSlider .columns-card-item-title{
    }
    .caselistSlider .title5-n a {
        font-size: 24px;
    }
}

@media only screen and (max-width:690px) {
    .caselistSlider {
        padding: 40px 0 60px;
        background: #EFF6F8;
    }

    .caselistSlider .columns-card-item {
        margin: 0 10px;
        position: relative;
    }

    .caselistSlider .columns-card-item-img {
        height: 180px;
    }

    .caselistSlider .columns-card-item-detail {
        position: static;
        padding: 20px;
        width: 100%;
        margin-left: 0;
        transform: translateY(0);
    }
    .caselistSlider .columns-card-item-title{
    }
    .caselistSlider .title5-n a {
        margin-top: 10px;
        font-size: 20px;
    }

    .caselistSlider .case_list_txt {
        font-weight: 400;
        line-height: 1.4;
    }
}

/*ANCHOR LINK*/
.aclinkBox {
    padding: 40px 40px 10px;
    background-color: #EFF6F8;
}

.aclinkBox ul {
    display: flex;
    flex-wrap: wrap;
}

.aclinkBox li {
    width: calc(33.33% - 20px);
    margin-right: 30px;
    margin-bottom: 30px;
    list-style-type: none;
}

.aclinkBox li:nth-child(3n) {
    margin-right: 0;
}

.aclinkBox li a {
    position: relative;
    padding: 15px;
    display: block;
    text-align: center;
    color: #00A2E0;
    font-weight: 600;
    background-color: #FFF;
}

.aclinkBox li a::after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-width: 0 2px 2px 0;
    text-align: center;
    border-color: currentColor;
    border-style: solid;
    margin: 10px auto 0;
    transform: translateY(-50%) rotate(45deg);
}

@media only screen and (max-width:980px) {
    .aclinkBox {
        padding: 30px 10px 10px;
    }

    .aclinkBox ul {
        display: block;
        flex-wrap: wrap;
    }

    .aclinkBox li {
        width: auto;
        margin-right: 0;
        margin-bottom: 10px;
        display: inline-block;
    }

    .aclinkBox li a {
        padding: 6px 2.2em 6px .8em;
        display: inline-block;
        text-align: left;
        border-radius: 50px;
    }

    .aclinkBox li a::after {
        margin: auto;
        transform: translateY(-50%) rotate(45deg);
        position: absolute;
        right: 1em;
        top: 50%;
        width: 5px;
        height: 5px;
    }
}


.caselist {
    margin-top: 40px;
}

.caselist .inner {
    display: flex;
    flex-wrap: wrap;
}

.caselist .columns-card-item {
    width: calc(25% - 24px);
    margin-right: 32px;
    box-shadow: 0 0 10px #ddd;
    margin-bottom: 30px;
}
.caselist .columns-card-item:last-child {
    margin-right: 0;
}

.caselist .columns-card-item-category,
.caselist .columns-card-item-tag {
    display: none;
}

.caselist .columns-card-item-img {}

.caselist .columns-card-item-img img {
    width: 100%;
    height: auto;
}

.caselist .columns-card-item-detail {
    padding: 15px;
}

.caselist .title5-n a {
    font-size: 16px;
    line-height: 1.6;
    display: inline-block;
}

.caselist .case_list_txt {
    font-weight: 400;
    line-height: 1.3;
    height: 38px;
}

.caselist .read_next {
    border-top: 2px solid #DDD;
    margin-top: 10px;
    padding-top: 10px;
}

.caselist .read_next a {
    display: block;
    text-align: right;
}

@media only screen and (max-width:980px) {
    .caselist .columns-card-item {
        flex: initial;
        width: calc(50% - 15px);
    }

    .caselist .columns-card-item:nth-child(even) {
        margin-right: 0;
    }
}

@media only screen and (max-width:690px) {
    .caselist .columns-card-item {
        width: 100%;
        margin-right: 0;
    }

    .caselist .columns-card-item-img {
        height: 160px;
        overflow: hidden;
    }
}